body {margin-left: 129px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-color:#cb9d4f;height:100%; background-image:url(../images/make-bgpage.gif); background-repeat:repeat-y;}
body,td,th {font-family: Arial, Verdana, serif;font-size: 11px; line-height:16px;color: #641405;}

b{color:#cb9d4f; text-transform: capitalize; font-size:12px;}

a{color:#641405; font-weight: bold;}

#navcontainer ul{ list-style-type: none; padding:0px; margin:0px;border-bottom: 1px solid #e0c495;  width:165px; }
#navcontainer li { list-style-type: none; padding:0px; margin-left:0px; border-top: 1px solid #e0c495;  }
#navcontainer li a{  font-size:11px;  font-family:Georgia, Verdana, Arial; color:#a55314; text-decoration: none; font-weight:bold; line-height:18px; display: block; padding: 8px 0px; }
#navcontainer li a:link{ font-size:11px; color:#a55314; text-decoration: none; line-height:18px;  }
#navcontainer li a:hover{ font-size:11px; color:#a55314; text-decoration: none; line-height:18px;  }

img{border:2px solid #99e56}

.pink_11 {font-size: 11px;color: #dc6c9e;font-weight: bold;line-height: 18px;}

.bluebullet{    color: #003783; font-weight: bold;margin:0px;padding:0px;background-image: url("../images/bullet_orangesquare.gif");background-repeat: no-repeat;background-position: 0 .5em;padding-left: 10px;}
#loginlist{margin:0px;padding:0px;list-style: none;}

#maincontainer{ width:746px; background-image:url(../images/make-bgcontent.gif); margin:0px auto;}
#maincontainer #bannercontainer{height:201px;width:746px;}
#maincontainer #bannercontainer #banner{height:201px;width:746px;}

#maincontainer #contentarea {background-repeat:repeat-y;width:746px;  background-image:url(../images/make-bgcontent.gif); }
#maincontainer #lhsspacer{width:34px;float:left; height:100%:}

#maincontainer #rhscolumn{width:221px;float:right; }
#maincontainer #rhscolumn #rhspadding{padding-right:35px; padding-left:13px}
#maincontainer #rhscolumn #rhspadding #tfbutton{padding-left:14px; padding-bottom:5px;}

#maincontainer #maincontent{width:498px;float:right; }

#maincontainer #maincontent ul{ list-style-type: bullet; padding:0px; margin:0px; }
#maincontainer #maincontent li { list-style-type: bullet; padding:0px; margin:0px; margin-left:15px; }
#maincontainer #maincontent li a{ color:#8a4949; line-height:16px; text-decoration: none;  }
#maincontainer #maincontent li a:hover{  color:#8a4949; line-height:16px; text-decoration: none;  }

#maincontainer #maincontent #main_padding{padding-right:35px;}
#maincontainer #maincontent #main_padding .pink_11 {font-size: 11px;color: #dc6c9e; font-weight:normal;}
#maincontainer #maincontent #main_padding .pink_16 {font-size: 16px;color: #dc6c9e;font-weight: bold;line-height: 18px;}
#maincontainer #maincontent a{ color:#8a4949; line-height:18px; text-decoration: underline; font-weight:bold; }
#maincontainer #maincontent a:hover{ color:#8a4949;line-height:18px; text-decoration: none;font-weight:bold;  }


#maincontainer #footer_images .csc-textpic .csc-textpic-imagewrap DL DT a img {float:left}
#maincontainer #footer_images .csc-textpic {float:left;border:0px solid red;}
#maincontainer #footer_images .csc-textpic-imagewrap dl {float:left;border:0px solid green;}
#maincontainer #footer_images a img{border:0px;}


#bottombar{clear:both;width:746px; background-image:url(../images/mtf_images/bottombar.gif); height:2px; margin:0px auto;}

#credit{width:753px; text-align:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#641405}
#credit #cr_padding{padding-top:5px;padding-bottom:10px;}
#credit a, a:hover{color:#641405}

/* Login Styles */
.warning{width:450px;padding-left:50px;}
.maincontentheader{width:450px;padding-left:50px;}
.renderedtable{width:400px;  margin-left:50px;}
.block{width:450px; padding-left:50px;}
.buttonblock{width:450px; padding-left:50px;}
h1 { font-size: 24px; font-weight:bold; font-family: Arial, Verdana; font-weight:bold; color: #641405; }
h2 { font-size: 24px; font-weight:bold; font-family: Arial, Verdana; font-weight:bold; color: #641405; }
h3 { font-size: 12px; line-height:18px; color: #a55314; font-family: Georgia, Verdana }
h4 { font-size: 10px; color: #000; }
h5 { font-size: 13px; color: #ff6400; }
h6 { font-size: 13px; color: #000; }



.renderedtable{padding:0px;margin:0px;width:464px}
table, td
{
    border-color: #000;
    border-style: solid;
}

table
{
    border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    width:464px;
}


th
{
    vertical-align:top;
    text-align:left;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #C2BCAE;
    color: #000;
	border-color: #000;

}


td
{
border-color: #000;

    vertical-align:top;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #FFF;
}

a#backtotf {
    color: #000 !important;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
}

a#backtotf img{
    width: 150px;
    height: 70px;
    }